Results 1 to 2 of 2

Thread: Solved: Connecting to VNC by browser -- which RPMs?

  1. #1
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Solved: Connecting to VNC by browser -- which RPMs?

    Hi. I've got two computers/clients connecting to a server by VNC using a web browser pointed at the http address httP://ip.of.server:5801. One works and the other doesn't. I remember installing some java RPMs on the one that works but can't remember what they were so I can install them on the other.

    Which RPMs do I need to install on the second client to create the java-enabled web browser -- to connect to the mini http VNC server?

    Thanks
    Swerdna
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  2. #2
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: Solved: Connecting to VNC by browser -- which RPMs?

    Solved: it's java-1_6_0-openjdk-plugin-x_y_z (which drags in this one too: java-1_6_0-openjdk-x_y_z)
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •